#ajaxmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ajaxmenu ul li {
	position: relative;
	float: left;
	width:111px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
}

#ajaxmenu ul li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top:28px;
	line-height: 16px;
}

#ajaxmenu ul li a {
	color: #FFFFFF;
	font-weight: bold;
}

/* Styles for Menu Items */
#ajaxmenu ul li.firstcategory {
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	margin: 0px;
}

#ajaxmenu ul li.category {
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: -111px;
	margin: 0px;
}

#ajaxmenu ul li.lastcategory {
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(images/array_332x28.jpg);
	background-repeat: no-repeat;
	background-position: -222px;
	margin: 0px;
}

#ajaxmenu ul li.firstcategory:hover, #ajaxmenu ul li.firstcategory.over {
	color: #fff;
	background-image: url(images/array_332x28_over.jpg);
}

#ajaxmenu ul li.category:hover, #ajaxmenu ul li.category.over {
	color: #fff;
	background-image: url(images/array_332x28_over.jpg);
}

#ajaxmenu ul li.lastcategory:hover, #ajaxmenu ul li.lastcategory.over {
	color: #fff;
	background-image: url(images/array_332x28_over.jpg);
}

/* commented backslash \*/ 
* html ul li a {height:1%}
/* end hack */ 
#ajaxmenu li a {
	text-decoration: none;
}

/* hovered lists */
#ajaxmenu li a, #ajaxmenu li.over a {
	color: #fff;
	width: 111px;
	display: block;
}

#ajaxmenu li li a:hover, #ajaxmenu li.over li a:hover {
	background-image: url(images/bullet_11x8_over.gif)  !important;
	color: #fff;
	background-repeat: no-repeat;
	background-color: #44495A;
	background-position: left center;
	text-indent: 8pt;
}

/* set dropdown */
#ajaxmenu li li a, #ajaxmenu li.over li a {
	color: #ffffff;
	background-image: url(images/bullet_11x8.gif) !important;
	background-repeat: no-repeat !important;
	text-align: left;
	border-right: 1px solid #2f2f2f;
	border-bottom: 1px solid #2f2f2f;
	border-left: 1px solid #2f2f2f;
	font-weight: normal;
	width: 172px;
	background-color: #000000;
	background-position: left center;
	text-indent: 8pt;
}

#ajaxmenu li ul li a {
	background-image: url(images/sub_color_4x25.jpg);
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	} /* Sub Menu Styles */

#ajaxmenu li ul, #ajaxmenu li.over ul { 
	display: block; 
} /* The pop */

#ajaxmenu {
	margin-right: auto;
	margin-left: auto;
	width: 781px;
}

#myajaxmenu {
	position: absolute;
	top:1px;
	left: 0px;
	display: block;
	z-index: 1000;
}

/* Sidemenu */
#sidemenu {
	width: 150px;
              list-style-position: outside;
	list-style-type:none;
              margin:0;
              padding:0;
}
#sidemenu a {
	color: #0e007e;
	text-decoration:none;
	font-weight:bold;
	display:block;
              width:80px;
              margin:2px 0;
              padding:1px 5px 1px 15px;
}

#sidemenu li.active a, #sidemenu li a:hover {
	color: #6b7999;
	background: url(images/bullet_11x8.gif) no-repeat left center;
}

#sidemenu .sidemenu_header {
	display:block;
	width: 100px;
	height: 20px;
	padding:2px 10px;
	font-size: 10pt;
	color:#000;
	font-weight: bold;

}
.sidemenu_body {
	width:100px;
                padding:0;
	margin: -5px auto 5px ;
	list-style-type:none;
}